body{
	margin:0px;
	padding:0px;
	font-family: Verdana,Geneva,sans-serif;
}
*{
	font-family: Verdana,Geneva,sans-serif;
}





.fa-play{
	    letter-spacing: 4px;
}

.navbar-investors{
	background:#fff9e9;
	border-color:#fff9e9;
	min-height: 100px;
	margin-bottom:0px;
}
.navbar-nav>.active>a{
	background:transparent !important;
}
.navbar-nav{
	margin-top:9px;
}
button.btn.btn-danger.navbar-btn {
   width: 190px;
    background: #d11f2d;
}
.Invest-banner{
	background-image:url("../images/Banner.jpg");
	background-size:cover;
	display:inline-block;
	width:100%;
	height:325px;
	 background-position: center; 
}
.consol_head h4{
	    color: #34a3db;
    padding: 10px 0px 20px 0px;
	font-size:18px;
}
.consol-info {
    width: 38%;
    display: block;
    height: 62px;
    background: #34a3db;
    margin: 0px;
    border-radius: 5px;
    border: 1px solid #eee;
    float: left;
}

.consol-info h4{
	    color: #fff;
    text-align: left;
    padding: 10px 20px 4px 20px;
    margin: 0px;
    font-size: 15px;
    font-weight: normal;
}
.consol-info h5 {
    font-size: 14px;
    font-weight: normal;
    margin: 0px;
	color:#fff;
	text-align: center;
}
.consol-row {
    width: 100%;
    display: block;
    height: auto;
}
.fa-circle{
	left: -7px;
	    top: -3px;
    font-size: 11px !Important;
    position: relative;
}
.latest-head h4{
	color:#34a3db;
	font-weight:bold;
	padding: 10px 50px;
	    font-size: 18px;
}

/*           Investors holdings style start-------------->*/
.invest-carousel{
	    position: absolute !Important;
    top: 25% !Important;
    /* bottom: 0; */
    left: inherit;
    right: 50px;
    background-color: transparent !important;
    background-image: none !important;
}

.investors-inner > .item img{
	width:100%;
}
.invest-carousel span{
	border: 1px #000 solid;
    font-size: 27px !Important;
    border-radius: 3px;
    color: #333;
}
.right.invest-carousel{
	right:6px !Important;
}
.invest-indicators>li.active{
	background-color: #fdc800 !Important;
    border-color: transparent !Important;
}
.invest-indicators>li{
	background-color: #333 !Important;
    border-color: transparent;
}
.home-list-menu{
	background: #34a3db;
    color: #fff;
    padding: 4px 10px;
	margin-bottom:0px;
}
.bod-content p {
    text-align: justify;
}
/*           Investors holdings style end-------------->*/
.latest-head p {
    color: #4455a5;
    padding: 5px 50px;
    font-weight: bold;
    font-size: 14px;
}
.latest-row{
	margin:20px 0px;
}
.cal-img img{
	margin-left:20px;
}
.reg-investor{
	padding: 0px 60px;
margin:0px;
font-weight:bold;
}
.invest-form{
margin-bottom:0px;
display:inline;
}
.invest-control{
width:59%;
-webkit-box-shadow: 2px 10px 13px -4px rgba(112,115,117,.25) !important;
-moz-box-shadow: 2px 10px 13px -4px rgba(112,115,117,.25) !important;
box-shadow: 2px 10px 13px -4px rgba(112,115,117,.25) !important;
border-color:transparent !important;
display:inline-block;

}
.navbtn{
 width: 150px;
    background: #d11f2d;
margin-left:30px;
}
.footer-img img{
display:inline-block;
    margin: 0px 5px;
width:40px;
}
.footer p{
   
    width: 100%;
    margin:12px 0px 0px 0px;
    
    font-size:13px;	
}
.footer-img
{
    float:right;
    width:50%;
	    padding-left: 55px;
}
.banner-info{
	height:325px;
	position:absolute;
	top: 1%;
    left: 12%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.banner-info h1{
    color: #fff;
    font-size: 26px;
    text-align: center;
    font-weight: bold;
    margin-top: -10px;
	text-transform: uppercase;
}
.media-head{
	width:25%;
}
/*.acc-sec-bg{
	width:100%;
	background:#333;
	display:inline-block;
}*/
.invest-accord .fa-file-pdf-o{
	float:left;
	padding-right: 15px;
	
}
.fa-file-pdf-o{
	color:#f71313 !Important;
	    color: #f71313 !Important;
   
}
.invest-accord p{
	text-align: left;
    width: 90%;
    margin: 0px auto;
}

.inner_left_menu_wrapp{
      width: 100%;
      padding: 0px 0px 0px 0px;
      position: relative;
      z-index: 1000;
}
.inner_left_menuu{
    width: 100%;
    position: relative;
}
.accordion-section-content p {
   color: #333;
}
.accordion-section-content ul li {
    color: #000;
    text-align:justify;
}
.inner_left_ull {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.inner_left_ull li a:hover, .inner_left_ull li a:focus, .inner_left_ull li.active a {
   background: #34a3db;
    color: #fff;
    border: 1px solid #34a3db;
    border-radius: 5px;
text-decoration: none;
}
.inner_left_ull li a {
    display: block;
    padding: 13px 13px 13px 13px;
    border: 1px solid #34a3db;
    font-size: 14px;
 
    background: #fff;
       color: #34a3db;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin:10px;
    border-radius: 5px;
}
.arrow-li{
    float: right;
    position: relative;
    left: 6px;
	font-weight: bold;
}
.finance-head{
    POSITION: RELATIVE;
    BOTTOM: 36PX;
    BACKGROUND: #FFF;
    WIDTH: 18%;
    MARGIN: 0PX AUTO;
    PADDING: 0PX 20PX;
    color: #37a2d8;
    font-size: 25px;
}

	.finance-para {
    color: #f07525;
    padding: 20px 0px;
}

.head1{
	width:42%;
}
.finance-row{
    padding: 10px 40px;
}
.fin-right-head{
color:#f07525;
font-weight:bold;
font-size:15px;
}
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
	overflow:hidden;
	border-radius:3px;
}

/*----- Section Titles -----*/
.accordion-section-title {
    width: 100%;
    padding: 8px;
    display: inline-block;
    border: 1px solid #f36f24;
    background: #f36f24;
    transition: all linear 0.15s;
    font-size: 1.200em;
    color: #fff;
      margin: 4px 0px 0px 0px;
    border-radius: 3px;
    text-decoration: none !important;
font-size:14px;

}
.accordion-section-title:focus{

    text-decoration: none !important;
    color: #fff !Important;
}

.accordion-section-title.active, .accordion-section-title:hover ,.accordion-section-title:visited{
	background:#f36f24;
	text-decoration:none !important;
    color: #fff;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
    height: 65px; 
    border-radius: 3px;
}
.invest-head{
	WIDTH: 25%;
}
.invest-row {
    padding: 10px 20px;
}
.nav-tabs{
	border-color:transparent;
}
.invest-accord{
	width: 100% !Important;
    border-left: 0px gray solid !Important;
    margin: 10px 0px;
}
.fa-file-pdf-o{
font-size:20px !Important;
color:#000;
}
.no-padding{
padding:0px;
}
.accord{
width:20%;
    position: relative;
  BORDER-LEFT: 1PX GRAY SOLID;
    float: left;
	    margin-top: 5px;
}
.accord p{
color:#000;
padding:0px 5px;
text-align: left;
}
.accordfin p{
	text-align:center;
}
.fa-plus{
float: right;
    position: relative;
    top: 3px;
}
.fa-minus{
float: right;
    position: relative;
    top: 3px;
}
.navbar-brand {
    display: inline-block;
	vertical-align: middle;
    margin-left: 0px !important;
    height: auto;
    padding: 22px 10px;
	float: none;
}
.homebtn {
    display: inline-block;
    vertical-align: middle;
    color: #d11f2d;
    font-size: 42px;
    margin: 0px 10px 0px 0px;
}
.homebtn:hover,.homebtn:focus{
	color: #19438c;
}
.consol_head{
	text-align: left;
}

@media (min-width: 992px) and (max-width: 1199px){
	.footer-img img{
		margin: 0px 0px;
	}
	
}
@media (min-width: 768px) and (max-width: 991px) {
	button.btn.btn-danger.navbar-btn{
		width:100%;
	}
	.nav>li>a {
   
    padding: 0px 10px !Important;
}
	.finance-head{
		width:35%;
	}
	.navbar-nav{
		margin-top:0px;
	}
	.invest-head{
		width:40% !Important;
	}
	.contact-map img {
    width: 100%;
}
	.head1 {
    width: 42% !important;
}
.consol-info{
	width: 50%;
}
.pignose-calendar{
	width:100% !Important;
}
.article{
		width:100% !Important;
		margin: 0px !important;
}
.box{
	position: relative !important;
 top: 0px !important; 
   right:0px !important; 
}
.invest-control{
	width: 58%;
}
.navbtn{
	    width: 30%;
}
.invest-form{
	display: inline-block;
    position: relative;
    top: 10px;
}
.footer-img img{
	    margin: 5px 0px;
		    width: 29px;
}
}
@media only screen and (max-width : 767px) { 
.footer-img{
	padding-left: 0px;
}
.consol_head{
	padding:0px;
}
.padd {
    margin-top: 8px;
    padding: 0px 25px!important;
}
.contact-map img {
    width: 100%;
}
.consol-info{
	width:50%;
}
.consol-info h4
{
	font-size:13px;
}
.consol-info h5{
	font-size:13px;
}
.consol_head > h4 {
    color: #34a3db;
    padding: 10px 0px 0px 0px;
    font-size: 16px;
}
.latest-head{
	padding:0px;
}
.latest-head h4,.latest-head p{
	padding:0px;
}
.pignose-calendar{
	width:100% !Important;
}
.article{
	padding: 0px !important;
    margin: 0px !Important;
}

.pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sun, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sat{
	font-size:12px;
}
.pignose-calendar .pignose-calendar-header .pignose-calendar-week{
	font-size:12px;
}
.box{
	position:relative !important;
	top: 0px !important;
    right: 0px !important;
}
.reg-investor{
	padding:0px;
 }
 .footer p{
	 width:100%;
	 text-align: center;
 }
 .footer-img {
    float: right;
    width: 100%;
   text-align:center;
}
.invest-control{
	width:100%;
}
.invest-form{
	display: inline-block !important;
	text-align:center;
	margin: 10px 0px;
}
.invest-form .navbtn {
   
    margin: 10px;
}
.navbar-nav  li a{
	padding: 0px;
    text-align: center;
}
.inner_left_ull li a{
	margin:10px 0px;
	font-size:12px;
}
.invest-row,.finance-row{
	padding:10px 0px;
}
.accordion-section-content{
	padding: 15px 15px;
}
.invest-head {
    WIDTH: 83% !important;
	font-size:23px;
}
.finance-head{
	width:68%;
	font-size:23px;
}
.head1 {
    width: 74% !important;
	font-size:23px;
}
.accordfin {
    width: 50% !Important;
}
.invest-accord .fa-file-pdf-o {
    float: left;
    padding-right: 0px;
    position: relative;
    right: 10px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #19438c !Important;
}
.navbar-inverse .navbar-toggle {
    border-color: #19438c !Important;
	    position: relative;
    top: 20px;
}
.banner-info {
    height: 72px;
}
.Invest-banner {
   
    background-size: 100%;
 
    height: auto;
    background-repeat: no-repeat;
 
}
.banner-info h1{
	     font-size: 14px;
    right: 0px !important;
    /* left: 9px; */
    position: relative;
    left: 24px;
    /* top: 1px; */
    bottom: -15px;
}
.accordion-section{
	    padding: 0px 25px;
}
.footer-responsive{
	text-align: center;
}
}
@media (min-width: 768px) and (max-width: 991px){
	.banner-info h1{
		position: relative;
        top: -59px;
	    font-size: 35px;
	}
	.inner_left_ull li a{
		    margin: 11px 0px;
	}
}
